[haiku-i18n] Re: Upcoming: Pootle update to 2.7.2

  • From: Niels Sascha Reedijk <niels.reedijk@xxxxxxxxx>
  • To: Haiku Translation <haiku-i18n@xxxxxxxxxxxxx>, "haiku-sysadmin@xxxxxxxxxxxxx" <haiku-sysadmin@xxxxxxxxxxxxx>
  • Date: Fri, 23 Feb 2018 12:39:16 +0000

Update to the message below.
Pootle has been updated to version 2.7.6. From this version on it is
required to verify your email address. You will be prompted to verify it on
the first log in. I have noticed that after verification there is an
invalid redirect, but the verification itself works out.

Please report any problems to dev.haiku-os.org.

Regards,

Niels

Op vr 23 feb. 2018 om 07:22 schreef Niels Sascha Reedijk <
niels.reedijk@xxxxxxxxx>:

Hi all,

Our current installation of Pootle is kind of ageing, We are currently
running Pootle 2.5.1.3 version, which is no longer supported, and has some
known problems especially when it comes to suggestions.

There were several hurdles to overcome in order to get the newer versions
running, but it is currently in a state where I am confident that we can
start the migration and keep our synchronisation with the git repository
running.

I will start the migration of our production environment later today (in
about an hour or two). The Pootle instance will be back at 12:00 GMT at the
latest.

Regards,

Niels





Other related posts: